@charset "UTF-8";
/* ----------------------------------------------------
	sassを使用しています。css編集の際はご注意ください。
	compass/scss
---------------------------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Madimi+One&display=swap");
@media (max-width: 1000px) {
  .inner {
    width: 100%;
  }
}

@media (max-width: 1000px) {
  header nav .submenu_wrap.schoolinfo .submenu_container {
    width: auto;
  }

  header nav .submenu_wrap.schoolinfo .submenu_container .submenu_inr {
    flex-wrap: wrap;
  }

  header nav .submenu_wrap.schoolinfo .submenu_container .submenu_inr ul {
    width: 100%;
  }
}

.wrap_pink .pagetitle.uf_data>h1:before {
  width: 261px;
  height: 43px;
}

@media (max-width: 1000px) {
  .wrap_pink .pagetitle.uf_data>h1:before {
    width: 160px;
    height: 26px;
  }
}

@media (max-width: 1000px) {
  .wrap_pink .pagetitle.uf_data>h1 {
    font-size: 40px;
  }
}

@media (max-width: 1000px) {
  .wrap_pink .pagetitle.m-height {
    min-height: 320px;
  }
}

/* ----------------------------------------------------
layout
---------------------------------------------------- */
.uf_data {
  font-family: 'Noto Sans JP', sans-serif;
}

@media (max-width: 599px) {
  .uf_data section {
    padding: 10.667vw 0;
  }
}

.uf_data section+section {
  margin-top: 0 !important;
}


/* ----------------------------------------------------
top
---------------------------------------------------- */
.uf_page_title {
  margin-bottom: 100px;
  width: 100%;
  height: 128px;
  background: #f24c72;
}

@media (max-width: 599px) {
  .uf_page_title {
    margin-bottom: 16vw;
    height: 24vw;
  }
}

.uf_page_title>.inner {
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.uf_page_title .title_item {
  margin-bottom: 0;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 34px;
  line-height: 1.4;
  font-weight: 900;
  color: #fff;
}

@media (max-width: 599px) {
  .uf_page_title .title_item {
    font-size: 5.867vw;
  }
}

.uf_page_title .title_item:before,
.uf_page_title .title_item:after {
  content: "";
  display: inline-block;
  width: 29px;
  height: 64px;
  margin-top: -30px;
  position: relative;
  top: 20px;
}

@media (max-width: 599px) {

  .uf_page_title .title_item:before,
  .uf_page_title .title_item:after {
    width: 5.333vw;
    height: 12vw;
    margin-top: -8vw;
    top: 4vw;
  }
}

.uf_page_title .title_item:before {
  background: url(../images/uf_data/title_icon_left.svg) center center/100% no-repeat;
  right: 26px;
}

@media (max-width: 599px) {
  .uf_page_title .title_item:before {
    right: 2.667vw;
  }
}

.uf_page_title .title_item:after {
  background: url(../images/uf_data/title_icon_right.svg) center center/100% no-repeat;
  left: 20px;
}

@media (max-width: 599px) {
  .uf_page_title .title_item:after {
    left: 0.8vw;
  }
}

.uf_page_title .ill {
  position: absolute;
  line-height: 0;
}

.uf_page_title .ill.left {
  top: -40px;
  left: 143px;
}

@media (max-width: 599px) {
  .uf_page_title .ill.left {
    left: -8vw;
  }
}

.uf_page_title .ill.left img {
  width: 84px;
  height: auto;
}

@media (max-width: 599px) {
  .uf_page_title .ill.left img {
    width: 13.333vw;
  }
}

.uf_page_title .ill.right {
  top: -40px;
  right: 124px;
}

@media (max-width: 599px) {
  .uf_page_title .ill.right {
    right: -10.667vw;
  }
}

.uf_page_title .ill.right img {
  width: 123px;
  height: auto;
}

@media (max-width: 599px) {
  .uf_page_title .ill.right img {
    width: 20.267vw;
  }
}


/* ----------------------------------------------------
	2026.06.29 update
---------------------------------------------------- */

.area {
  padding: 50px 20px 60px;
  overflow: clip;
}

.area.bg_pink {
  background-color: #feedf1;
}

.area_inner {
  max-width: 1000px;
  margin: 0 auto;
}

.grid_layout {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px 40px;
}

.box {
  position: relative;
  padding-top: 40px;
}

.box.border {
  border: solid 2px #f24c72;
}

.box.pink {
  border: solid 2px #feedf1;
  background-color: #feedf1;
}

.qtag {
  position: absolute;
  top: -2px;
  left: -2px;
  width: 67px;
  height: 67px;
}

.box h3 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 2.6em;
  margin-bottom: 15px;
  font-size: 26px;
  line-height: 1.3;
  font-weight: bold;
  letter-spacing: 1px;
}

.box_data {
  text-align: center;
}

.area_title {
  margin-bottom: 30px !important;
  font-size: 26px !important;
  font-weight: 700 !important;
}

.area_title.space0 {
  margin-bottom: 0 !important;
}

.area_title_wrap {
  display: inline-block;
  padding: 15px 35px;
  border-radius: 999px;
}

.area_title.pink01 .area_title_wrap {
  background-color: #feedf1;
}

.area_title.pink02 .area_title_wrap {
  background-color: #f24c72;
  color: #fff;
}

.area_title_q {
  font-family: 'Zen Maru Gothic', sans-serif;
  font-weight: 700;
  margin-right: 0.2em;
  font-size: 28px;
  letter-spacing: 0.1em;
}

.data_inner {
  position: relative;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.q9_il {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -50px;
}

.data_q10 {
  max-width: 740px;
  margin: 50px auto 0;
  padding: 40px 70px 35px;
  background-color: #fff;
}

.data_q10 dt {
  color: #f24c72;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
}

.data_q10 dd {
  font-size: 14px;
}



@media (max-width: 1000px) {

  .area {
    padding: 5vw 2vw 6vw;
  }

  .grid_layout {
    gap: 3vw 4vw;
  }

  .box {
    padding-top: 4vw;
  }

  .qtag {
    width: 6.7vw;
    height: 6.7vw;
  }

  .box h3 {
    margin-bottom: 1.5vw;
    font-size: 2.6vw;
  }

  .area_title {
    margin-bottom: 3vw !important;
    font-size: 2.6vw !important;
  }

  .area_title_wrap {
    padding: 1.5vw 3.5vw;
  }

  .area_title_q {
    font-size: 2.8vw;
  }

  .q9_il {
    width: 21.7vw;
    right: -5vw;
  }

  .data_q10 {
    margin: 5vw auto 0;
    padding: 4vw 7vw 3.5vw;
  }

  .data_q10 dt {
    font-size: 2vw;
    margin-bottom: 2vw;
  }

  .data_q10 dd {
    font-size: 1.4vw;
  }
}

@media (max-width: 599px) {}